Version: xfce-extra/xfce4-screenshooter 1.9.1:0

Depends On: >=dev-libs/glib-2.16:= >=net-libs/libsoup-2.26:= >=x11-libs/gdk-pixbuf-2.16:= >=x11-libs/gtk+-3.20:3= dev-libs/libxml2:= x11-libs/libX11:= x11-libs/libXext:= x11-libs/libXfixes:= >=xfce-base/exo-0.11:= >=xfce-base/xfce4-panel-4.12:= >=xfce-base/libxfce4util-4.10:= >=xfce-base/libxfce4ui-4.12:= dev-util/intltool virtual/pkgconfig >=sys-apps/sed-4

USE Flags:

Version: xfce-extra/xfce4-screenshooter 1.8.2:0

Depends On: >=dev-libs/glib-2.16:= >=net-libs/libsoup-2.26:= >=x11-libs/gdk-pixbuf-2.16:= >=x11-libs/gtk+-2.16:2= dev-libs/libxml2:= x11-libs/libX11:= x11-libs/libXext:= x11-libs/libXfixes:= >=xfce-base/exo-0.6:= >=xfce-base/xfce4-panel-4.8:= >=xfce-base/libxfce4util-4.8:= >=xfce-base/libxfce4ui-4.8:= dev-util/intltool virtual/pkgconfig >=app-portage/elt-patches-20170422 >=sys-apps/sed-4

USE Flags:debug

1.8.21.9.1
"~alpha amd64 arm hppa ~ia64 ppc ppc64 ~sh ~sparc x86 ~x86-fbsd ~amd64-linux ~x86-linux""~alpha ~amd64 ~arm ~hppa ~ia64 ~ppc ~ppc64 ~sh ~sparc ~x86 ~x86-fbsd ~amd64-linux ~x86-linux"
comments powered by Disqus